# Generated by Django 2.0.5 on 2018-10-31 12:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('renewal', '0003_auto_20181015_1336'),
    ]

    operations = [
        migrations.AlterField(
            model_name='completedrenewal',
            name='device_crm_id',
            field=models.PositiveIntegerField(),
        ),
        migrations.AlterField(
            model_name='renewalrequest',
            name='device_crm_id',
            field=models.PositiveIntegerField(),
        ),
    ]
